peer_manager_handler.c
warning: LF will be replaced by CRLF in components/ble/peer_manager/peer_manager_handler.c.
The file will have its original line endings in your working directory.
diff --git a/components/ble/peer_manager/peer_manager_handler.c b/components/ble/peer_manager/peer_manager_handler.c
index 33f5b96..0d2d5d8 100644
--- a/components/ble/peer_manager/peer_manager_handler.c
+++ b/components/ble/peer_manager/peer_manager_handler.c
@@ -649,22 +649,24 @@ void pm_handler_disconnect_on_insufficient_sec(pm_evt_t const * p_pm_evt,
 
 void pm_handler_secure_on_connection(ble_evt_t const * p_ble_evt)
 {
-    switch (p_ble_evt->header.evt_id)
-    {
+    switch (p_ble_evt->header.evt_id) {
         case BLE_GAP_EVT_CONNECTED:
-            NRF_LOG_DEBUG("Connected, securing connection. conn_handle: %d", p_ble_evt->evt.gap_evt.conn_handle);
+            NRF_LOG_INFO("%s: BLE_GAP_EVT_CONNECTED", __FUNCTION__);
+            NRF_LOG_INFO("Connected, securing connection. conn_handle: %d", p_ble_evt->evt.gap_evt.conn_handle);
             conn_secure(p_ble_evt->evt.gap_evt.conn_handle, false);
             break;
 
 #if PM_HANDLER_SEC_DELAY_MS > 0
         case BLE_GAP_EVT_DISCONNECTED:
         {
+            NRF_LOG_INFO("%s: BLE_GAP_EVT_DISCONNECTED", __FUNCTION__);
             ret_code_t err_code = app_timer_stop(secure_delay_timer);
             APP_ERROR_CHECK(err_code);
         } break;
 #endif
 
         default:
+            NRF_LOG_INFO("%s: event %d", __FUNCTION__, p_ble_evt->header.evt_id );
             break;
     }
 }